Subject: [Bitcoin-development] Going to tag 0.9.2 final

From: Wladimir <[email-masked]>
Date: Fri, 13 Jun 2014 12:18:37 +0200

Hello,

I haven't heard of any new issues with either Bitcoin Core 0.9.2rc1 or
0.9.2rc2. This means that it is time to tag 0.9.2 final.

If you have a critical issue that you haven't reported yet please let
me know as soon as possible. If I do not hear anything, I will do a
last-minute language import and tag the release at the end of the
(UTC) day so that gitian builds can be started.

Corrections to the release notes
(https://github.com/bitcoin/bitcoin/blob/0.9.2/doc/release-notes.md)
should also be submitted before then.

Thanks,
Wladimir